#!/bin/bash

MY_PATH=$(which "$0")

case "$MY_PATH" in
		[!/]*) MY_PATH="$( pwd )/$MY_PATH";;
			*) MY_PATH="$MY_PATH" ;;
esac

MY_DIR=$(dirname "$MY_PATH")

cd $MY_DIR

NAME=epsilon_ungefaehre_analysis

rm *toc *out *log *lof *brf *blg *aux *bbl *zip ${NAME}.pdf

pdflatex ${NAME}.tex
bibtex ${NAME}.aux
pdflatex ${NAME}.tex
pdflatex ${NAME}.tex
pdflatex ${NAME}.tex

zip -r "${NAME}.zip" *tex siegel* *sty images literatur.bib jkthesis.bst "${NAME}.pdf" build.sh

cd $OLDPWD
